/* ------------------------------------------------------------------------------ */
/*  Screen Message */
/* ------------------------------------------------------------------------------ */
"INFO_CLASSNAME" = "SHAREPORTUTILITY_UNINSTALLER";
"MESSAGE_TITLE" = "Uninstall SharePort Utility";
"MESSAGE_CHECK_00" = "This program removes the SharePort Utility software.";
"MESSAGE_CHECK_01" = "You will need to restart your computer to complete the process.";
/* ------------------------------------------------------------------------------ */
/*  Error Message */
/* ------------------------------------------------------------------------------ */
"ERROR_TITLE" = "Uninstall SharePort Utility";
"ERROR_MESSAGE_00" = "Information for Uninstallation cannot be found. Uninstallation will be stopped.";
"ERROR_MESSAGE_01" = "The user who executed the installation is a different user. Uninstallation will be stopped.";
"ERROR_MESSAGE_02" = "A system error occurred. Uninstallation will be stopped.";
"ERROR_MESSAGE_03" = "Deletion of registry failed. Uninstallation will be stopped.";
"ERROR_MESSAGE_04" = "SharePort Utility is currently in use. Please close before attempting to uninstall the software.";
"ERROR_MESSAGE_05" = "%@ cannot be found. Uninstallation will be stopped.";
"ERROR_MESSAGE_06" = "In order to uninstall the application it is necessary that you log in as a member of the Administrator group.";
"ERROR_MESSAGE_10" = "Deletion of %@ failed. Uninstallation will be stopped.";
"ERROR_MESSAGE_11" = "Unable to delete SharePort Utility because the server is currently being connected. Cut off the connection, and Uninstall SharePort Utility.";
"ERROR_MESSAGE_12" = "Another user is already using SharePort Utility Uninstall.\nSharePort Utility Uninstall will be closed.";
/* ------------------------------------------------------------------------------ */
/*  Screen Information */
/* ------------------------------------------------------------------------------ */
"TITLE_TITLE" = "Uninstall SharePort Utility";
"BUTTON_CANCEL" = "Cancel";
"BUTTON_BACK" = "< Back";
"BUTTON_NEXT" = "Next >";
"BUTTON_FINISH" = "Finish";
"BUTTON_REFINISH" = "Restart";
"BUTTON_NOREFINISH" = "I'll restart later";
"BUTTON_OK" = "OK";
"BUTTON_YES" = "YES";
"BUTTON_NO" = "NO";
"BIT_LABEL_UNINSTALL_TITLE" = "Removing SharePort Utility software";
"BIT_LABEL_UNINSTALL_CONTENTS" = "";
"LABEL_UNINSTALL_00" = "This wizard uninstalls SharePort Utility. Please wait a few moments.";
"LABEL_UNINSTALL_01" = "Status:";
"LABEL_UNINSTALL_02" = "Changing system configuration";
"LABEL_UNINSTALL_03" = "Removing %@";
"LABEL_FINISH_00" = "Removal of the SharePort Utility software will be completed once you restart your computer.";
"LABEL_FINISH_01" = "Restart now?";
"LABEL_FINISH_02" = "";
"LABEL_FINISH_03" = "Please save your work and then close all applications before continuing.";
/* ------------------------------------------------------------------------------ */
/*  Menu Bar */
/* ------------------------------------------------------------------------------ */
"MENU_ABOUT" = "About %@";
"MENU_HIDETHIS" = "Hide %@";
"MENU_HIDEOTHERS" = "Hide Others";
"MENU_SHOWALL" = "Show All";
"MENU_QUIT" = "Quit %@";
